ACPIEC(4)

NAME
acpiec - ACPI embedded controller

SYNOPSIS
acpiec* at acpi?

DESCRIPTION
The acpiec driver supports ACPI Embedded Controllers. It provides embedded controller access for other ACPI devices. On many systems which have an acpiec device, other ACPI devices such as acpiac(4), acpibat(4), and acpitz(4) implicitly depend on the acpiec device.

SEE ALSO
acpi(4), intro(4)

HISTORY
The acpiec driver first appeared in OpenBSD 3.8.

AUTHORS
-nosplit The acpiec driver was written by Can Erkin Acar <canacar@openbsd.org>.